@import url("https://fonts.googleapis.com/css?family=Muli:400,700,800,900|Source+Sans+Pro:300,400");

@font-face {
    font-family: 'MorrisonsAgenda';
    src: url('_morrisonsagenda-light_webtt-webfont.woff') format('woff'),
    url('_morrisonsagenda-light_webtt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MorrisonsAgenda';
    src: url('_morrisonsagenda-semi_bold_webtt-webfont.woff') format('woff'),
    url('_morrisonsagenda-semi_bold_webtt-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-size: 14px;
    font-family: Muli,"Arial","Open Sans",sans-serif;
    line-height: 1.6;
    background: white;
}

#main .t,
#main .b,
#main .c,
.warning-box,
.processbar-box,
.processbar-box .holder {
    background: none;
}

.warning-box {
    padding-top: 0;
}

h1.logo {
    padding: 40px 100px;
}

h2 {
    font-family: MorrisonsAgenda;
    padding-bottom: 10px;
}

#main-top-message {
    text-align: center;
    color: #222;
}

#headerparagraph,
.processbar-box {
    font-weight: normal;
}

#header,
.processbar-box .holder,
.warning-box {
    border-bottom: 0;
}

#footer,
#whatisthis {
    display: none;
}

.progressbar {
    background: #eee;
    border-color: #eee;
}

.progressbar .progress, .progressbar .progress.updated {
    background-color: #064e37;
    background-image: none;
}

.processbar-box .holder {
    color: #222;
}

.time-box {
    background-color: #eee;
}

.time-box .frame {
    min-height: auto;
    padding: 15px;
    padding-bottom: 1px;
    color: #444;
}

.time-box .frame p {
    margin-top: 0;
}

.frame h2 {
    display: none;
}

#MainPart_lbWhichIsIn {
    font-weight: bold;
}
